
/*! ============================================================================= */

/*! Related posts widget on singular post pages. */

/*! ============================================================================= */
.related-posts-block {
	margin: 50px 0;
}

.related-posts-block__block-title {
	font-size: 18px;
	font-style: normal;
	text-transform: uppercase;
	margin-bottom: 20px;
}

.related-posts-block__flow {
	display: flex;
	flex-wrap: wrap;
	margin: -15px;
}

.related-posts-block__flow-item {
	flex: 1 0 50%;
	min-width: 0;
	padding: 15px;
}
